# killclass Removes a class definition
Syntax
    killclass [-q] <class_name>
Description
Removes the definition of the class <class_name>. All the instances of the class are killed (thus children objects are killed too). All the derived class definitions are removed as well. If the class <class_name> has not been defined yet this command prints a warning unless the -q switch is used. Builtin class definitions cannot be removed and this commands kills only all the instances of that class (derived class definitions and instances are NOT killed).
See also
class, clearobjects, $classDefined(), Objects documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007